body {
    background-color: teal;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
}
button {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 26px;
    cursor: pointer;
    background-color: lightgrey;
}
h1{
    text-align: center;
    font-size: 50px
}
p{
    background-color:  var(--orange);
    font-size: 40px;
    text-align: center;
}
